Forum Stats

  • 3,728,460 Users
  • 2,245,629 Discussions
  • 7,853,544 Comments

Discussions

userspace-rcu versioning issue between the repo's

theosis
theosis Member Posts: 2 Green Ribbon

Does this seem right?

--> Finished Dependency Resolution
Error: Package: lttng-ust-2.4.1-4.el7.x86_64 (@ol7_ceph30)
           Requires: liburcu-cds.so.1()(64bit)
           Removing: userspace-rcu-0.7.17-3.el7.x86_64 (@ol7_ceph30)
               liburcu-cds.so.1()(64bit)
           Updated By: userspace-rcu-0.10.2-1.el7.x86_64 (ol7_gluster6)
              ~liburcu-cds.so.6()(64bit)
           Available: userspace-rcu-0.7.16-1.el7.x86_64 (ol7_developer_EPEL)
               liburcu-cds.so.1()(64bit)
Error: Package: lttng-ust-2.4.1-4.el7.x86_64 (@ol7_ceph30)
           Requires: liburcu-bp.so.1()(64bit)
           Removing: userspace-rcu-0.7.17-3.el7.x86_64 (@ol7_ceph30)
               liburcu-bp.so.1()(64bit)
           Updated By: userspace-rcu-0.10.2-1.el7.x86_64 (ol7_gluster6)
              ~liburcu-bp.so.6()(64bit)
           Available: userspace-rcu-0.7.16-1.el7.x86_64 (ol7_developer_EPEL)
               liburcu-bp.so.1()(64bit)
 You could try using --skip-broken to work around the problem

I hit this issue on my lab boxes after trying the repo's for KVM/gluster/ceph stuff . I attempted to remove the repo's and get things back to normal but it looks like in the end, I'll have to rebuild by lab nodes.

Here's the full listing of what I attempted, but even after that - it left the nodes in what I would call an unstable/unpredictable state. The step towards the end, 'Dependencies Resolved' was extreme. So I'm going to rebuild them this after noon after the 7 repo's are fixed from the "shim-x64 conflicts with kernel-container" issue.

Thanks in advance, for any insights someone might have on the issue or what I might of done differently to handle this situation.

[[email protected] yum.repos.d]# yum update
Loaded plugins: langpacks, ulninfo, vdsmupgrade
ol7_developer_php74                                                                                                                                       | 2.5 kB  00:00:00
(1/2): ol7_developer_php74/x86_64/updateinfo                                                                                                              |   81 B  00:00:00
(2/2): ol7_developer_php74/x86_64/primary_db                                                                                                              | 300 kB  00:00:00
Resolving Dependencies
--> Running transaction check
---> Package libzstd.x86_64 0:1.4.4-1.el7 will be updated
---> Package libzstd.x86_64 0:1.4.9-1.el7 will be an update
---> Package userspace-rcu.x86_64 0:0.7.17-3.el7 will be updated
--> Processing Dependency: liburcu-bp.so.1()(64bit) for package: lttng-ust-2.4.1-4.el7.x86_64
--> Processing Dependency: liburcu-cds.so.1()(64bit) for package: lttng-ust-2.4.1-4.el7.x86_64
---> Package userspace-rcu.x86_64 0:0.10.2-1.el7 will be an update
--> Finished Dependency Resolution
Error: Package: lttng-ust-2.4.1-4.el7.x86_64 (@ol7_ceph30)
           Requires: liburcu-cds.so.1()(64bit)
           Removing: userspace-rcu-0.7.17-3.el7.x86_64 (@ol7_ceph30)
               liburcu-cds.so.1()(64bit)
           Updated By: userspace-rcu-0.10.2-1.el7.x86_64 (ol7_gluster6)
              ~liburcu-cds.so.6()(64bit)
           Available: userspace-rcu-0.7.16-1.el7.x86_64 (ol7_developer_EPEL)
               liburcu-cds.so.1()(64bit)
Error: Package: lttng-ust-2.4.1-4.el7.x86_64 (@ol7_ceph30)
           Requires: liburcu-bp.so.1()(64bit)
           Removing: userspace-rcu-0.7.17-3.el7.x86_64 (@ol7_ceph30)
               liburcu-bp.so.1()(64bit)
           Updated By: userspace-rcu-0.10.2-1.el7.x86_64 (ol7_gluster6)
              ~liburcu-bp.so.6()(64bit)
           Available: userspace-rcu-0.7.16-1.el7.x86_64 (ol7_developer_EPEL)
               liburcu-bp.so.1()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
 
[[email protected] yum.repos.d]# yum update --skip-broken
Loaded plugins: langpacks, ulninfo, vdsmupgrade
Resolving Dependencies
--> Running transaction check
---> Package libzstd.x86_64 0:1.4.4-1.el7 will be updated
---> Package libzstd.x86_64 0:1.4.9-1.el7 will be an update
---> Package userspace-rcu.x86_64 0:0.7.17-3.el7 will be updated
--> Processing Dependency: liburcu-bp.so.1()(64bit) for package: lttng-ust-2.4.1-4.el7.x86_64
--> Processing Dependency: liburcu-cds.so.1()(64bit) for package: lttng-ust-2.4.1-4.el7.x86_64
---> Package userspace-rcu.x86_64 0:0.10.2-1.el7 will be an update
ol7_gluster6/x86_64/filelists_db                                                                                                                          |  25 kB  00:00:00
--> Running transaction check
---> Package userspace-rcu.x86_64 0:0.7.17-3.el7 will be updated
---> Package userspace-rcu.x86_64 0:0.10.2-1.el7 will be an update
--> Running transaction check
---> Package libzstd.x86_64 0:1.4.4-1.el7 will be updated
---> Package libzstd.x86_64 0:1.4.9-1.el7 will be an update
--> Finished Dependency Resolution


Packages skipped because of dependency problems:
    userspace-rcu-0.10.2-1.el7.x86_64 from ol7_gluster6


Dependencies Resolved


=================================================================================================================================================================================
 Package                                    Arch                                Version                                    Repository                                       Size
=================================================================================================================================================================================
Updating:
 libzstd                                    x86_64                              1.4.9-1.el7                                ol7_developer_EPEL                              337 k
Skipped (dependency problems):
 userspace-rcu                              x86_64                              0.10.2-1.el7                               ol7_gluster6                                     91 k


Transaction Summary
=================================================================================================================================================================================
Upgrade                        1 Package
Skipped (dependency problems)  1 Package


Total download size: 337 k
Is this ok [y/d/N]: y
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
libzstd-1.4.9-1.el7.x86_64.rpm                                                                                                                            | 337 kB  00:00:00
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : libzstd-1.4.9-1.el7.x86_64                                                                                                                                    1/2
  Cleanup    : libzstd-1.4.4-1.el7.x86_64                                                                                                                                    2/2
  Verifying  : libzstd-1.4.9-1.el7.x86_64                                                                                                                                    1/2
  Verifying  : libzstd-1.4.4-1.el7.x86_64                                                                                                                                    2/2


Updated:
  libzstd.x86_64 0:1.4.9-1.el7


Skipped (dependency problems):
  userspace-rcu.x86_64 0:0.10.2-1.el7


Complete!


[[email protected] yum.repos.d]# yum info userspace-rcu
Loaded plugins: langpacks, ulninfo, vdsmupgrade
Installed Packages
Name        : userspace-rcu
Arch        : x86_64
Version     : 0.7.17
Release     : 3.el7
Size        : 256 k
Repo        : installed
From repo   : ol7_ceph30
Summary     : RCU (read-copy-update) implementation in user space
URL         : http://lttng.org/urcu/
License     : LGPLv2+
Description : This data synchronization library provides read-side access which scales
            : linearly with the number of cores. It does so by allowing multiples copies
            : of a given data structure to live at the same time, and by monitoring
            : the data structure accesses to detect grace periods after which memory
            : reclamation is possible.


Available Packages
Name        : userspace-rcu
Arch        : x86_64
Version     : 0.10.2
Release     : 1.el7
Size        : 91 k
Repo        : ol7_gluster6/x86_64
Summary     : RCU (read-copy-update) implementation in user-space
URL         : http://liburcu.org
License     : LGPLv2+
Description : This data synchronization library provides read-side access which scales
            : linearly with the number of cores. It does so by allowing multiples copies
            : of a given data structure to live at the same time, and by monitoring
            : the data structure accesses to detect grace periods after which memory
            : reclamation is possible.


[[email protected] yum.repos.d]# yum remove userspace-rcu
Loaded plugins: langpacks, ulninfo, vdsmupgrade
Resolving Dependencies
--> Running transaction check
---> Package userspace-rcu.x86_64 0:0.7.17-3.el7 will be erased
--> Processing Dependency: liburcu-bp.so.1()(64bit) for package: lttng-ust-2.4.1-4.el7.x86_64
--> Processing Dependency: liburcu-cds.so.1()(64bit) for package: lttng-ust-2.4.1-4.el7.x86_64
--> Running transaction check
---> Package lttng-ust.x86_64 0:2.4.1-4.el7 will be erased
--> Processing Dependency: liblttng-ust.so.0()(64bit) for package: 2:librbd1-12.2.5-0.el7.x86_64
--> Processing Dependency: liblttng-ust.so.0()(64bit) for package: 2:librados2-12.2.5-0.el7.x86_64
--> Running transaction check
---> Package librados2.x86_64 2:12.2.5-0.el7 will be erased
--> Processing Dependency: librados.so.2()(64bit) for package: libvirt-daemon-driver-storage-rbd-5.7.0-27.el7.x86_64
---> Package librbd1.x86_64 2:12.2.5-0.el7 will be erased
--> Running transaction check
---> Package libvirt-daemon-driver-storage-rbd.x86_64 0:5.7.0-27.el7 will be erased
--> Processing Dependency: libvirt-daemon-driver-storage-rbd = 5.7.0-27.el7 for package: libvirt-daemon-driver-storage-5.7.0-27.el7.x86_64
--> Running transaction check
---> Package libvirt-daemon-driver-storage.x86_64 0:5.7.0-27.el7 will be erased
--> Processing Dependency: libvirt-daemon-driver-storage = 5.7.0-27.el7 for package: libvirt-5.7.0-27.el7.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage = 5.7.0-27.el7 for package: libvirt-daemon-kvm-5.7.0-27.el7.x86_64
--> Running transaction check
---> Package libvirt.x86_64 0:5.7.0-27.el7 will be erased
--> Processing Dependency: libvirt for package: cockpit-machines-ovirt-195.10-1.0.3.el7.noarch
---> Package libvirt-daemon-kvm.x86_64 0:5.7.0-27.el7 will be erased
--> Processing Dependency: libvirt-daemon-kvm >= 5.0.0-9 for package: vdsm-4.30.46-1.0.3.el7.x86_64
--> Processing Dependency: libvirt-daemon-kvm >= 3.9.0-1 for package: 1:libguestfs-1.40.2-10.0.1.el7.x86_64
--> Running transaction check
---> Package cockpit-machines-ovirt.noarch 0:195.10-1.0.3.el7 will be erased
--> Processing Dependency: cockpit-machines-ovirt for package: ovirt-host-4.3.5-1.el7.x86_64
---> Package libguestfs.x86_64 1:1.40.2-10.0.1.el7 will be erased
--> Processing Dependency: libguestfs = 1:1.40.2-10.0.1.el7 for package: 1:python-libguestfs-1.40.2-10.0.1.el7.x86_64
--> Processing Dependency: libguestfs = 1:1.40.2-10.0.1.el7 for package: 1:libguestfs-tools-c-1.40.2-10.0.1.el7.x86_64
--> Processing Dependency: libguestfs >= 1:1.28.1 for package: libguestfs-winsupport-7.2-3.el7.x86_64
--> Processing Dependency: libguestfs = 1:1.40.2-10.0.1.el7 for package: 1:virt-v2v-1.40.2-10.0.1.el7.x86_64
--> Processing Dependency: libguestfs.so.0()(64bit) for package: 1:python-libguestfs-1.40.2-10.0.1.el7.x86_64
--> Processing Dependency: libguestfs.so.0()(64bit) for package: 1:libguestfs-tools-c-1.40.2-10.0.1.el7.x86_64
--> Processing Dependency: libguestfs.so.0()(64bit) for package: 1:virt-v2v-1.40.2-10.0.1.el7.x86_64
---> Package vdsm.x86_64 0:4.30.46-1.0.3.el7 will be erased
--> Processing Dependency: vdsm = 4.30.46-1.0.3.el7 for package: vdsm-hook-ethtool-options-4.30.46-1.0.3.el7.noarch
--> Processing Dependency: vdsm for package: ovirt-provider-ovn-driver-1.2.29-1.el7.noarch
--> Processing Dependency: vdsm = 4.30.46-1.0.3.el7 for package: vdsm-hook-vmfex-dev-4.30.46-1.0.3.el7.noarch
--> Processing Dependency: vdsm = 4.30.46-1.0.3.el7 for package: vdsm-hook-fcoe-4.30.46-1.0.3.el7.noarch
--> Processing Dependency: vdsm >= 4.30.11 for package: ovirt-hosted-engine-ha-2.3.6-1.el7.noarch
--> Processing Dependency: vdsm >= 4.30.11 for package: ovirt-hosted-engine-ha-2.3.6-1.el7.noarch
--> Processing Dependency: vdsm >= 4.30.11 for package: ovirt-hosted-engine-ha-2.3.6-1.el7.noarch
--> Processing Dependency: vdsm >= 4.30.34 for package: ovirt-host-dependencies-4.3.5-1.el7.x86_64
--> Running transaction check
---> Package libguestfs-tools-c.x86_64 1:1.40.2-10.0.1.el7 will be erased
---> Package libguestfs-winsupport.x86_64 0:7.2-3.el7 will be erased
---> Package ovirt-host.x86_64 0:4.3.5-1.el7 will be erased
--> Processing Dependency: ovirt-host >= 4.3 for package: ovirt-hosted-engine-setup-2.3.13-1.0.1.el7.noarch
---> Package ovirt-host-dependencies.x86_64 0:4.3.5-1.el7 will be erased
---> Package ovirt-hosted-engine-ha.noarch 0:2.3.6-1.el7 will be erased
---> Package ovirt-provider-ovn-driver.noarch 0:1.2.29-1.el7 will be erased
---> Package python-libguestfs.x86_64 1:1.40.2-10.0.1.el7 will be erased
---> Package vdsm-hook-ethtool-options.noarch 0:4.30.46-1.0.3.el7 will be erased
---> Package vdsm-hook-fcoe.noarch 0:4.30.46-1.0.3.el7 will be erased
---> Package vdsm-hook-vmfex-dev.noarch 0:4.30.46-1.0.3.el7 will be erased
---> Package virt-v2v.x86_64 1:1.40.2-10.0.1.el7 will be erased
--> Processing Dependency: virt-v2v for package: safelease-1.0-7.el7.x86_64
--> Running transaction check
---> Package ovirt-hosted-engine-setup.noarch 0:2.3.13-1.0.1.el7 will be erased
--> Processing Dependency: ovirt-hosted-engine-setup >= 2.3.7 for package: cockpit-ovirt-dashboard-0.13.10-1.el7.noarch
---> Package safelease.x86_64 0:1.0-7.el7 will be erased
--> Running transaction check
---> Package cockpit-ovirt-dashboard.noarch 0:0.13.10-1.el7 will be erased
--> Finished Dependency Resolution


Dependencies Resolved


=================================================================================================================================================================================
 Package                                                 Arch                         Version                                    Repository                                 Size
=================================================================================================================================================================================
Removing:
 userspace-rcu                                           x86_64                       0.7.17-3.el7                               @ol7_ceph30                               256 k
Removing for dependencies:
 cockpit-machines-ovirt                                  noarch                       195.10-1.0.3.el7                           @ovirt-4.3-extra                          434 k
 cockpit-ovirt-dashboard                                 noarch                       0.13.10-1.el7                              @ovirt-4.3                                 16 M
 libguestfs                                              x86_64                       1:1.40.2-10.0.1.el7                        @ol7_latest                               7.1 M
 libguestfs-tools-c                                      x86_64                       1:1.40.2-10.0.1.el7                        @ol7_latest                                23 M
 libguestfs-winsupport                                   x86_64                       7.2-3.el7                                  @ol7_latest                               2.2 M
 librados2                                               x86_64                       2:12.2.5-0.el7                             @ol7_ceph30                                11 M
 librbd1                                                 x86_64                       2:12.2.5-0.el7                             @ol7_ceph30                               3.7 M
 libvirt                                                 x86_64                       5.7.0-27.el7                               @ol7_kvm_utils                            0.0
 libvirt-daemon-driver-storage                           x86_64                       5.7.0-27.el7                               @ol7_kvm_utils                            0.0
 libvirt-daemon-driver-storage-rbd                       x86_64                       5.7.0-27.el7                               @ol7_kvm_utils                            158 k
 libvirt-daemon-kvm                                      x86_64                       5.7.0-27.el7                               @ol7_kvm_utils                            0.0
 lttng-ust                                               x86_64                       2.4.1-4.el7                                @ol7_ceph30                               709 k
 ovirt-host                                              x86_64                       4.3.5-1.el7                                @ovirt-4.3                                 11 k
 ovirt-host-dependencies                                 x86_64                       4.3.5-1.el7                                @ovirt-4.3                                 11 k
 ovirt-hosted-engine-ha                                  noarch                       2.3.6-1.el7                                @ovirt-4.3                                1.7 M
 ovirt-hosted-engine-setup                               noarch                       2.3.13-1.0.1.el7                           @ovirt-4.3                                1.5 M
 ovirt-provider-ovn-driver                               noarch                       1.2.29-1.el7                               @ovirt-4.3                                 70 k
 python-libguestfs                                       x86_64                       1:1.40.2-10.0.1.el7                        @ol7_latest                               1.2 M
 safelease                                               x86_64                       1.0-7.el7                                  @ol7_developer_EPEL                        43 k
 vdsm                                                    x86_64                       4.30.46-1.0.3.el7                          @ovirt-4.3                                4.1 M
 vdsm-hook-ethtool-options                               noarch                       4.30.46-1.0.3.el7                          @ovirt-4.3                                5.6 k
 vdsm-hook-fcoe                                          noarch                       4.30.46-1.0.3.el7                          @ovirt-4.3                                6.5 k
 vdsm-hook-vmfex-dev                                     noarch                       4.30.46-1.0.3.el7                          @ovirt-4.3                                 21 k
 virt-v2v                                                x86_64                       1:1.40.2-10.0.1.el7                        @ol7_latest                                19 M


Transaction Summary
=================================================================================================================================================================================
Remove  1 Package (+24 Dependent packages)


Installed size: 93 M
Is this ok [y/N]: y
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Erasing    : cockpit-ovirt-dashboard-0.13.10-1.el7.noarch                                                                                                                 1/25
  Erasing    : ovirt-host-4.3.5-1.el7.x86_64                                                                                                                                2/25
  Erasing    : ovirt-hosted-engine-setup-2.3.13-1.0.1.el7.noarch                                                                                                            3/25
  Erasing    : ovirt-hosted-engine-ha-2.3.6-1.el7.noarch                                                                                                                    4/25
  Erasing    : cockpit-machines-ovirt-195.10-1.0.3.el7.noarch                                                                                                               5/25
  Erasing    : libvirt-5.7.0-27.el7.x86_64                                                                                                                                  6/25
  Erasing    : ovirt-host-dependencies-4.3.5-1.el7.x86_64                                                                                                                   7/25
  Erasing    : ovirt-provider-ovn-driver-1.2.29-1.el7.noarch                                                                                                                8/25
  Erasing    : vdsm-hook-ethtool-options-4.30.46-1.0.3.el7.noarch                                                                                                           9/25
  Erasing    : vdsm-hook-fcoe-4.30.46-1.0.3.el7.noarch                                                                                                                     10/25
  Erasing    : vdsm-hook-vmfex-dev-4.30.46-1.0.3.el7.noarch                                                                                                                11/25
Removing database file /var/lib/vdsm/storage/managedvolume.db
  Erasing    : vdsm-4.30.46-1.0.3.el7.x86_64                                                                                                                               12/25
warning: /etc/vdsm/vdsm.conf saved as /etc/vdsm/vdsm.conf.rpmsave
  Erasing    : safelease-1.0-7.el7.x86_64                                                                                                                                  13/25
  Erasing    : 1:virt-v2v-1.40.2-10.0.1.el7.x86_64                                                                                                                         14/25
  Erasing    : libguestfs-winsupport-7.2-3.el7.x86_64                                                                                                                      15/25
  Erasing    : 1:libguestfs-tools-c-1.40.2-10.0.1.el7.x86_64                                                                                                               16/25
  Erasing    : 1:python-libguestfs-1.40.2-10.0.1.el7.x86_64                                                                                                                17/25
  Erasing    : 1:libguestfs-1.40.2-10.0.1.el7.x86_64                                                                                                                       18/25
  Erasing    : libvirt-daemon-kvm-5.7.0-27.el7.x86_64                                                                                                                      19/25
  Erasing    : libvirt-daemon-driver-storage-5.7.0-27.el7.x86_64                                                                                                           20/25
  Erasing    : libvirt-daemon-driver-storage-rbd-5.7.0-27.el7.x86_64                                                                                                       21/25
  Erasing    : 2:librbd1-12.2.5-0.el7.x86_64                                                                                                                               22/25
  Erasing    : 2:librados2-12.2.5-0.el7.x86_64                                                                                                                             23/25
  Erasing    : lttng-ust-2.4.1-4.el7.x86_64                                                                                                                                24/25
  Erasing    : userspace-rcu-0.7.17-3.el7.x86_64                                                                                                                           25/25
  Verifying  : 2:librbd1-12.2.5-0.el7.x86_64                                                                                                                                1/25
  Verifying  : ovirt-hosted-engine-setup-2.3.13-1.0.1.el7.noarch                                                                                                            2/25
  Verifying  : libvirt-daemon-driver-storage-5.7.0-27.el7.x86_64                                                                                                            3/25
  Verifying  : 2:librados2-12.2.5-0.el7.x86_64                                                                                                                              4/25
  Verifying  : 1:python-libguestfs-1.40.2-10.0.1.el7.x86_64                                                                                                                 5/25
  Verifying  : ovirt-host-4.3.5-1.el7.x86_64                                                                                                                                6/25
  Verifying  : vdsm-hook-vmfex-dev-4.30.46-1.0.3.el7.noarch                                                                                                                 7/25
  Verifying  : vdsm-hook-ethtool-options-4.30.46-1.0.3.el7.noarch                                                                                                           8/25
  Verifying  : vdsm-hook-fcoe-4.30.46-1.0.3.el7.noarch                                                                                                                      9/25
  Verifying  : libvirt-daemon-driver-storage-rbd-5.7.0-27.el7.x86_64                                                                                                       10/25
  Verifying  : 1:virt-v2v-1.40.2-10.0.1.el7.x86_64                                                                                                                         11/25
  Verifying  : safelease-1.0-7.el7.x86_64                                                                                                                                  12/25
  Verifying  : ovirt-hosted-engine-ha-2.3.6-1.el7.noarch                                                                                                                   13/25
  Verifying  : ovirt-provider-ovn-driver-1.2.29-1.el7.noarch                                                                                                               14/25
  Verifying  : 1:libguestfs-tools-c-1.40.2-10.0.1.el7.x86_64                                                                                                               15/25
  Verifying  : cockpit-ovirt-dashboard-0.13.10-1.el7.noarch                                                                                                                16/25
  Verifying  : 1:libguestfs-1.40.2-10.0.1.el7.x86_64                                                                                                                       17/25
  Verifying  : lttng-ust-2.4.1-4.el7.x86_64                                                                                                                                18/25
  Verifying  : libguestfs-winsupport-7.2-3.el7.x86_64                                                                                                                      19/25
  Verifying  : libvirt-daemon-kvm-5.7.0-27.el7.x86_64                                                                                                                      20/25
  Verifying  : userspace-rcu-0.7.17-3.el7.x86_64                                                                                                                           21/25
  Verifying  : ovirt-host-dependencies-4.3.5-1.el7.x86_64                                                                                                                  22/25
  Verifying  : cockpit-machines-ovirt-195.10-1.0.3.el7.noarch                                                                                                              23/25
  Verifying  : libvirt-5.7.0-27.el7.x86_64                                                                                                                                 24/25
  Verifying  : vdsm-4.30.46-1.0.3.el7.x86_64                                                                                                                               25/25


Removed:
  userspace-rcu.x86_64 0:0.7.17-3.el7


Dependency Removed:
  cockpit-machines-ovirt.noarch 0:195.10-1.0.3.el7              cockpit-ovirt-dashboard.noarch 0:0.13.10-1.el7        libguestfs.x86_64 1:1.40.2-10.0.1.el7
  libguestfs-tools-c.x86_64 1:1.40.2-10.0.1.el7                 libguestfs-winsupport.x86_64 0:7.2-3.el7              librados2.x86_64 2:12.2.5-0.el7
  librbd1.x86_64 2:12.2.5-0.el7                                 libvirt.x86_64 0:5.7.0-27.el7                         libvirt-daemon-driver-storage.x86_64 0:5.7.0-27.el7
  libvirt-daemon-driver-storage-rbd.x86_64 0:5.7.0-27.el7       libvirt-daemon-kvm.x86_64 0:5.7.0-27.el7              lttng-ust.x86_64 0:2.4.1-4.el7
  ovirt-host.x86_64 0:4.3.5-1.el7                               ovirt-host-dependencies.x86_64 0:4.3.5-1.el7          ovirt-hosted-engine-ha.noarch 0:2.3.6-1.el7
  ovirt-hosted-engine-setup.noarch 0:2.3.13-1.0.1.el7           ovirt-provider-ovn-driver.noarch 0:1.2.29-1.el7       python-libguestfs.x86_64 1:1.40.2-10.0.1.el7
  safelease.x86_64 0:1.0-7.el7                                  vdsm.x86_64 0:4.30.46-1.0.3.el7                       vdsm-hook-ethtool-options.noarch 0:4.30.46-1.0.3.el7
  vdsm-hook-fcoe.noarch 0:4.30.46-1.0.3.el7                     vdsm-hook-vmfex-dev.noarch 0:4.30.46-1.0.3.el7        virt-v2v.x86_64 1:1.40.2-10.0.1.el7


Complete!

[[email protected] yum.repos.d]# yum repolist
Loaded plugins: langpacks, ulninfo
repo id                                                        repo name                                                                                                   status
ol7_developer_EPEL/x86_64                                      Oracle Linux 7Server EPEL Packages for Development (x86_64)                                                 37236
ol7_developer_php74/x86_64                                     Oracle Linux 7Server PHP 7.4 Packages for Development and test (x86_64)                                       474
ol7_gluster6/x86_64                                            Oracle Linux 7Server Gluster 6 Packages (x86_64)                                                               80
ol7_latest/x86_64                                              Oracle Linux 7Server Latest (x86_64)                                                                        22262
ol7_olcne11/x86_64                                             Oracle Linux Cloud Native Environment version 1.1 (x86_64)                                                    351
ol7_optional_latest/x86_64                                     Oracle Linux 7Server Optional Latest (x86_64)                                                               16080
ol7_oracle_instantclient/x86_64                                Oracle Instant Client for Oracle Linux 7Server (x86_64)                                                        56
ol7_software_collections/x86_64                                Software Collection Library release 3.0 packages for Oracle Linux 7 (x86_64)                                16313
ovirt-4.3/x86_64                                               Latest oVirt 4.3 Release (x86_64)                                                                             367
ovirt-4.3-extra/x86_64                                         oVirt 4.3 Extra (x86_64)                                                                                      177
repolist: 93396
[[email protected] yum.repos.d]#

Sign In or Register to comment.